html{
	width:100%;
	padding:0px;	
	scroll-behavior:smooth;
	font: 100% sans-serif;	
}
body{
	width:100%;
	padding:0px;
	margin:0px;
	position:relative;
}
header{
	margin-top:0px;
	margin-bottom:100px;
	width:100%;
	height:60px;
	position:relative;
	padding-top:0px;
	padding-bottom:0px;
	display:block;
}
section{
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
	justify-content:space-justify;
	align-items:flex-start;
	flex-wrap:wrap;
	width:100%	;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}
nav{
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
	justify-content:space-start;
	align-items:flex-start;
	flex-wrap:wrap;	
	width:100%;		
	padding-top:auto;
	padding-bottom:auto;		
}
nav a{
	text-decoration:none;
	padding-top:20px;
	padding-bottom:0px;	
	margin-left:10px;
	margin-right:10px;
}
header figure{
	background:#ccc;
	width:80px;
	height:80px;
	margin-top:5px;
	margin-left:10px;
	padding:0px;
	border-radius:100%;
	position:fixed;
	z-index: 1099;	
}
header figure img{
	max-width:80px;
	max-height:80px;
	border-radius:100%;
	position:fixed;
	z-index: 1098;	
}
.figureimg{
	background:#ccc!important;
	width:80px!important;
	height:200px!important;
	margin-top:5px!important;
	margin-left:0px!important;
	padding:0px!important;
	position:fixed!important;
	z-index: 1099!important;	
}
.figureimglogo{
	max-width:80px!important;
	max-height:200px!important;
	position:fixed!important;
	z-index: 1098!important;	
}

li{
	list-style:none;
}
.linea_superior{
	background:#000;
	color:#ccc;
	height:100px;
	width:90%;
	margin-top:-5px;
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	padding-left:100px;
	padding-top:5px;
	position:fixed;
	border-radius:5px;
	box-shadow:0px 3px 5px 2px rgba(0,0,0,.2);
}
a{
	text-decoration:none;
}
.contenedor_imagenes{
	width:600px;
	max-height:350px;
	border-radius:5px;
	/*box-shadow:0px 2px 5px 1px rgba(0,0,0,.2);*/
	/*background:#fff;*/
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	margin:auto;
}
.contenedor_imagenes ul{
	display:flex!important;
	width:100%;
}
.contenedor_imagenes ul li img{
	width:100%;
}
.izq_boton, .der_boton{
	top:50%;
	position:relative;
	width:50px;
	height:50px;
	background:gray;
	transform:traslateY(-50%);
	line-height:50px;
	border-radius:50%;
	text-align:center;
	font-size:2em;
	color:white;
}
.izq_boton{
	left:5px;
}
.der_boton{
	right:5px;
}
.img_div_slider{
	width:70%;
	height:70%;
	margin:auto;
	padding:auto;
	background-size:cover;
	background-position:50%;
}
#img_slider{
	max-width:90%;
	height:300px;
}
.sticky-container{
	padding:0px;
	margin:0px;
	position:fixed;
	right:-110px;
	bottom:180px;
	width:210px;
	z-index: 1100;
}
.sticky li{
	list-style-type:none;
	background-color:#fff;
	color:#efefef;
	height:25px;
	padding:8px;
	margin:0px 0px 2px 0px;
	-webkit-transition:all 0.25s ease-in-out;
	-moz-transition:all 0.25s ease-in-out;
	-o-transition:all 0.25s ease-in-out;
	transition:all 0.25s ease-in-out;
	cursor:pointer;
	box-shadow:0px 3px 5px 2px rgba(0,0,0,.2);
	border-radius:10px;
}
.sticky li:hover{
	margin-left:-115px;
}
.sticky li img{
	float:left;
	margin:5px 4px;
	margin-right:5px;
}
.sticky li p{
	padding-top:5px;
	margin:0px;
	line-height:16px;
	font-size:11px;
}
.sticky li p a{
	text-decoration:none;
	color:#2C3539;
	margin-top:auto;
	margin-bottom:auto;
}
.sticky li p a:hover{
	text-decoration:underline;
}
.articulo_seccion{
	background:#fff;
	width:95%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.divTienda{
    width:300px;
    min-height:360px;
	margin-top:10px!important;
	margin-bottom:10px!important;
	box-shadow:0px 3px 5px 2px rgba(0,0,0,.3);
	text-align:center;
}
.infoPrincipal{
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:-o-flex;
    display:flex;
    justify-content:space-around;
    align-items:flex-start;
    flex-wrap:wrap;
}	
.flexinicio{
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:-o-flex;
    display:flex;
    justify-content:space-start;
    align-items:flex-start;
    flex-wrap:wrap;
	width:40%;
}	
.flexinicio li{	
	border:1px solid #ABF43F;
}
.centrar{
	text-align:center!important;
	margin-left:auto!important;
	margin-right:auto!important;
}
.sombra{
	box-shadow:0px 2px 5px 1px rgba(0,0,0,.2);
	border-radius:3px;
	margin-top:2px;
	margin-bottom:2px;
}
.articulo_lateral{
	width:100%;
	position:fixed;
	margin-bottom:0px;
}
.estylo_whatsapp{
	border: none; 
	margin: 10px 0;
	font-size: 16px;
}
.input{
	border-top:0;
	border-bottom:1px solid #ABF43F;
	border-left:0;
	border-right:0;
	font-size:1.5em;
	width:90%;
	margin-top:5px;
	margin-bottom:5px;
	text-align:center;
	
}
.inputb{
	border-top:0;
	border-bottom:1px solid #ABF43F;
	border-left:0;
	border-right:0;
	font-size:0.9em;
	width:50%;
	margin-top:5px;
	margin-bottom:5px;
	text-align:center;
	color:#1C3BFE;
}

.li_paginado{
	margin:1px;
	padding:10px;
	font-size:1.5em;
}
.menu_superior{
	
}
.logo_dispositivos{
		display:none;
		width:120px;height:120px;
		margin-left:auto;
		margin-right:auto;		
	}
@media (max-width:750px){
	.menu_superior{
		display:none;
	}
	.contenedor_imagenes{
		display:none;		
	}
	.articulo_lateral{
		width:100%;
		position:fixed;
		bottom:40px;
	}
	.sticky li{
		margin-left:-50px;
	}
	.articulo_seccion{
		margin-top:40px;
	}
	.linea_superior{
		padding-left:10px;
		height:45px;
	}
	nav figure{
		display:none;
	}
	nav figure img{
		display:none;
	}
	.logo_dispositivos{
		display:block;	
		margin-top:-140px;
		z-index: 1107;
	}
}
@media (min-width:750px){
	#seccion_slider{
		margin-top:-50px;
	}
}

.modalpromo{
	width:100%;
	height:100%;
	display:flex;
	justify-content:center;
	align-items:center;
	position:fixed;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.5);
	transition:all 500ms ease;
	z-index: 1101;
}
.contenedorpromo{
    position:relative;
    width:75%;
    height:auto;
    margin:auto;
    background:#fff;
    box-shadow:1px, 7px, 25px rgba(0,0,0,0.7);
	transition:all 500ms ease;
	border-radius:5px;
    padding:0px;
}
.titulopromo{
    padding:10px;
    background:#8BC34A;
    color:#fff;
    text-align:center;
    font-size:1.3em;
}
.cerrarmodalpromo{
    position:absolute;
    top:5px;
    right:5px;
    color:#8BC34A;
    font-size:20px;
    cursor:pointer;
    border-radius:100%;
    background:#fff;
}
.displayNone{	
	display:none;
	
}
.btnpagar{
	border-radius:6px;
	box-shadow:0px 2px 5px 1px rgba(0,0,0,.2);
	color:#FFFFFF;
	background:#F32424;
	font-size:2em;
	width:180px;
	height:40px;
	padding-left:12px;
	padding-right:12px;
	padding-top:3px;	
	padding-top:3px;
	
}
.img120x120{
width:120px;
height:120px;	
}
.img40x40{
width:40px;
height:40px;	
}
.datosnit{
	font-size:0.8em;
	padding-top:2px;
	padding-bottom:2px;
	color:#1C3BFE;
}
.btnguardar{
	background-color:transparent;
	background-image: url("../img/guardar.png");
	margin:3px 3px 3px 3px;
	border-radius:10px 10px 10px 10px;
	color:White;border-style:none;
	height:64px;width:64px;
	background-repeat:no-repeat;
}        
.btnguardar:hover{
    -ms-transform:scale(1.3,1.3);
    -webkit-transform:scale(1.3,1.3);
    transform:escale(1.3,1.3);
    border-radius:4px;
    transition:all 0s ease-out;
    
} 
.btnpago{
	background-color:transparent;
	background-image: url("../img/tarjeta-de-debito.png");
	margin:3px 3px 3px 3px;
	border-radius:3px;
	color:White;
	border-style:none;
	height:64px;
	width:64px;
	background-repeat:no-repeat;
}        
.btnpago:hover{
    -ms-transform:scale(1.3,1.3);
    -webkit-transform:scale(1.3,1.3);
    transform:escale(1.3,1.3);
    border-radius:4px;
    transition:all 0s ease-out;
    
} 
    .btnmail{background-color:transparent;background-image: url("../img/correoemail2.png");margin:3px 3px 3px 3px;border-radius:10px 10px 10px 10px;color:White;border-style:none;height:64px;width:64px;background-repeat:no-repeat;}        
    .btnmail:hover{
        -ms-transform:scale(1.3,1.3);
        -webkit-transform:scale(1.3,1.3);
        transform:escale(1.3,1.3);
        border-radius:4px;
        transition:all 0s ease-out;
        
    } 

.infoPrincipalsedes{
     display:-webkit-flex;
     display:-moz-flex;
     display:-ms-flex;
     display:-o-flex;
     display:flex;
     justify-content:space-around;
     align-items:flex-start;
     flex-wrap:wrap;
     margin:4px;
 }	
.infoSedes{
	box-shadow:0px 2px 5px 1px rgba(0,0,0,.2); 
	padding:5px;
	margin:5px;
} 
.inputselect{
    margin-top:5px;
    margin-bottom:5px;
    border-radius:4px 4PX 4PX 4PX; 
    color:#013ADF;
    font-size:0.85em;
    text-align:center;
    width:200px;
    height:22px;
}
.inputbuscar{
     width:40%;
     height:24px;
     box-shadow:0px 2px 5px 1px rgba(0,0,0,.2);
     padding-left:30px;
     padding-right:4px;
     font-size:0.9em;
     margin-right:30px;
     border-radius:4px;
     background-image: url("../img/investigacion-3.png");
     background-repeat:no-repeat;
     color:#8BC34A;
        
}

.btn-noti-activadas {
  background-color: #3498db;
  padding:1rem;
  border-radius:5px;
  color: #fff;
    box-shadow:0px 2px 5px 1px rgba(0,0,0,.2);
	border:none;
}

.btn-noti-desactivadas {
  background-color: red;
  padding:1rem;
  border-radius:5px;
  color: #fff;
    box-shadow:0px 2px 5px 1px rgba(0,0,0,.2);
	border:none;
}
.oculto {
  display: none !important;
}	

table{
            
                border:1px solid #ddd;
                width:90%!important;
                margin-left:auto;
                margin-right:auto;
                margin-top:5px;
                margin-bottom:5px;
                padding:0;
                border-collapse:collapse;
                border-radius:10px 10px 10px 10px;
                
            }
        /*tbody{
            
                width:95%!important;
                border-radius:10px 10px 10px 10px;
            }   */ 
            
            table tr{
                border:1px solid #ddd;
                padding:3px;
                border-radius:10px 10px 10px 10px;
                font-size:1em;
                color:blue;
            }
            table td, table th{
                padding:3px;
                text-align:left;
                border-radius:4px 4px 4px 4px;
            }
            
            table th{
                text-transform:uppercase;
                font-family:14px;
                letter-spacing:1px;
                color:#fff;
                background-color:#1976D2;
                border-radius:4px 4px 4px 4px;
                text-align:center;
                border-right: 1px solid #FFFFFF;
            }
            
            table tr:nth-child(even){
                background-color:#FAFAFA;
                color:green;
                border-radius:4px 4px 4px 4px;
            }
            
            table td:last:child{
                    background-color:#FAFAFA;
                    border-radius:4px 4px 4px 4px;
            }
            td{
                 border-radius:4px 4px 4px 4px;
            }
            
            @media screen and (max-width:900px){
                table{
                    
                    border:30px;
                    border-radius:10px 10px 10px 10px;
                }
                
                table tr{
                    margin-bottom:10px;
                    display:block;
                    border-bottom:2px solid #ddd;
                    box-shadow:0px 2px 5px 1px rgba(0,0,0,.2);
                    border-radius:10px 10px 10px 10px;
                }
                
                
                table td{
                    display:block;
                    text-align:right;
                    font-size:16px;
                    border-bottom:1px dotted #ccc;
                    height:auto;
                    border-radius:10px 10px 10px 10px;
                }
                
                table td:last:child{
                    border-bottom:0;
                }
                table td:before{
                    content:attr(data-label);
                    float:left;
                    /*text-transform:uppercase;*/
                    font-weight:600;
                    border-radius:10px 10px 10px 10px;
                }
                table thead{
                    display:none;
                    border-radius:10px 10px 10px 10px;
                }
                
                
            } 
            .pie{
        width:80%;
        box-shadow:0px 2px 5px 1px rgba(0,0,0,.2);
        border-radius:3px;
        padding-left:10px;
        padding-top:2px;
        padding-bottom:-10px;
        margin-left:auto;
        margin-right:auto;
        margin-top:5px;
        margin-bottom:5px;
        
    }
    
    .paginador ul{
	padding:15px;
	list-style:none;
	background:#fff;
	/*margin-top:15px;*/
	display: -webkit- flex;
	display: -moz- flex;
	display: -ms- flex;
	display: -o- flex;
	display: flex;
     justify-content:center;
     align-items:flex-start;
     flex-wrap:wrap;
     border-radius:15px;
}

.paginador input .paginaSelect{
	color:#428bca;
	border: 1px solid #ddd;
	padding:5px;
	display:inline-block;
	font-size:3em;
	text-align:center;
	width:50px;
	background:#000;
	border-radius:15px;
}
.paginador a:hover{
	background:#ddd;
}
@media (max-width:700px){
	.imFicha{
		width:250px!important;
		height:auto;	
	}
	.tituloH1{
		font-size:1em!important;
		margin-top:-30px!important;
		margin-bottom:10px;
		margin-left:5px!important;
	}
	.imgicologo{
		margin-left:-35px;
		width:50px!important;
		height:auto;
	}
	.textimgicologo{
		margin-left:0px!important;
		font-size:0.5em!important;
	}	
	.flexinicio{
		font-size:0.9em;
		margin-left:-30px!important;
	}
	.nav-lat .sticky{
		margin-top:-500px;
	}
	#respuestasblog{
		margin-top:-100px;
		font-size:0.9em;
	}
	.cortar-texto{
		width: 220px;
		white-space: pre-line;
		text-overflow: ellipsis;
		overflow: hidden;
		­webkit­shape­inside: rectangle(0,0,80%,80%,50px,50px);
		font-size:0.8em;
	}
	.cortar-parrafo{
		width: 220px;
		white-space: pre-line;
		text-overflow: ellipsis;
		overflow: hidden;
		word-wrap: break-word;
		font-size:0.8em;
	}
	.texto-respon{
		font-size:0.8em;
		text-align: justify;
		padding:10px;
	}
	.divBlog{
		max-width:210px;
		padding:3px;
		border-radius:8px;
		margin:10px;
		cursor:pointer;
	}
	.btnpagar{
		border-radius:6px;
		box-shadow:0px 2px 5px 1px rgba(0,0,0,.2);
		color:#FFFFFF;
		background:#F32424;
		font-size:1em;
		width:70%;
		height:40px;
		padding-left:12px;
		padding-right:12px;
		padding-top:3px;	
		padding-top:3px;
		
	}
	.divBlog:hover{
		-ms-transform:scale(1.04,1.04);
		-webkit-transform:scale(1.04,1.04);
		transform:escale(1.04,1.04);
		border-radius:4px;
		transition:all 0s ease-out;
	}
	.tituloPedidos{
		font-size:0.85em;
	}
	.ocultar{
		display:none;
	}
	.imagenblog{
		width:100px!important;
		height:auto!important;
	}
	.margenArtF{
		margin-top:-80px!important;
	}
	.widthAnul{
		width:0px!important;
		padding-top:-60px!important;
	}
	.SecBus{
		margin-top:100px!important;
		font-size:0.5em!important;
	}
}
.imgablog{
	border-radius:8px;
}
.grid-blog{
	display:grid;
	grid-template-columns:repeat(auto-fill,minmax(260px,260px));
	/*grid-template-columns:repeat(3,1fr);
	grid-template-rows:repeat(2,1fr);
	/*background:#F2F3F4;*/
	/*background:black;*/
	justify-content:center;
	align-content:center
}		
.grid-blog2{
	display:grid;
	grid-template-columns:repeat(auto-fill,minmax(230px,760px));
	/*grid-template-columns:repeat(3,1fr);
	grid-template-rows:repeat(2,1fr);
	/*background:#F2F3F4;*/
	/*background:black;*/
	justify-content:center;
	align-content:center
}
.gridTienda{
	display:grid;
	grid-template-columns:repeat(auto-fill,minmax(260px,260px));
	justify-content:center;
	align-content:space-between;
	margin:15px;
}
.li_paginado{
	padding:8px;
	width:25px;
	height:25px;
	margin:3px;
}
.fichasIniciales{
	padding:15px;
	border-radius:40px 5PX 30PX 5PX;
}		
.flexinicio{
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
	/*justify-content:flex-space;
	align-items:flex-start;*/
	flex-wrap:wrap;
	width:95%;
	margin-right:auto;
	margin-left:auto;
}		
.flexcentrar{
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:-o-flex;
	display:flex;
	flex-wrap:wrap;
	width:95%;
}	
.flexinicio li{	
	border:1px solid #ABF43F;
}
.flexcentrar li{	
	border:1px solid #ABF43F;
	color:#283593;
	font-size:1.2em;
	margin:15px;
	padding:5px;
	border-radius:15px;
}
.flexcentrarBtn:hover{
	-ms-transform:scale(1.2,1.2);
	-webkit-transform:scale(1.2,1.2);
	transform:escale(1.2,1.2);
	border-radius:4px;
	transition:all 0s ease-out;
}
.li_paginado{
	margin:1px;
	padding:6px;
	font-size:1.1em;
}
.tituloH1{
	margin-top:-100px;
	margin-bottom:-100px;
	color:#283593 ;
	font-size:2em;
	width:80%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.subtitulosh3{
	font-size:0.8em;
	color:#283593 ;
}